Wine Index Page 1

Fix Wine installation on Ubuntu Linux 64bit: E: Unable to correct problems, you have held broken packages.

If you get "E: Unable to correct problems, you have held broken packages." error while you install wine via apt, you need to enable i386 architecture. See here how to install wine in a few steps...